Subject: Re: [lojban] RECORD: morphology

From: John Cowan <[email-masked]>
Date: Thu, 25 May 2000 14:21:53 -0400

[email-masked] wrote:

> Weird brainfart! CVVC(V) should have been VCCV(V)

Ah. Yes, VC/CV is safe for sure (that is, the CC shouldn't be an initial
consonant cluster). If it is a legal initial cluster, then I think
the initial vowel can fall off, though I can't quite see how at present.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)